@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,300,700);



#footer1-0 P {
  text-align: center;
}
#header3-11 .mbr-section-title,
#header3-11 .mbr-section-subtitle {
  text-align: center;
}
#header3-11 H3 {
  color: #ffffff;
  font-size: 32px;
}
#msg-box2-0 .mbr-section-title {
  color: #fff;
  font-size: 32px;
  font-family: 'Montserrat', sans-serif;
}
#msg-box2-0 .mbr-section-subtitle {
  color: #a0a0a0;
  font-size: 20px;
}
#content7-0 H2 {
  font-size: 32px;
}
#content7-0 P {
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
}
#content7-0 B {
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
}
#header3-0 .mbr-section-title,
#header3-0 .mbr-section-subtitle {
  text-align: center;
}
#header3-0 H3 {
  font-size: 24px;
}
#content1-2 UL {
  text-align: right;
}
#content1-2 P {
  text-align: left;
  font-size: 17px;
}
#content1-2 LI {
  text-align: center;
}
#header3-1 .mbr-section-title,
#header3-1 .mbr-section-subtitle {
  text-align: center;
}
#header3-1 H3 {
  font-size: 32px;
}
#header3-1 SPAN {
  font-size: 24px;
}
#image2-14 DIV {
  font-size: 10px;
  text-align: right;
}
#header3-2 .mbr-section-title,
#header3-2 .mbr-section-subtitle {
  text-align: center;
}
#header3-2 H3 {
  font-size: 24px;
}
#header3-3 .mbr-section-title,
#header3-3 .mbr-section-subtitle {
  text-align: center;
}
#header3-3 H3 {
  font-size: 24px;
}
#header3-4 .mbr-section-title,
#header3-4 .mbr-section-subtitle {
  text-align: center;
}
#header3-4 H3 {
  font-size: 24px;
}
#header3-5 .mbr-section-title,
#header3-5 .mbr-section-subtitle {
  text-align: center;
}
#header3-5 H3 {
  font-size: 24px;
}
#header3-6 .mbr-section-title,
#header3-6 .mbr-section-subtitle {
  text-align: center;
}
#header3-6 H3 {
  font-size: 24px;
}
#header3-7 .mbr-section-title,
#header3-7 .mbr-section-subtitle {
  text-align: center;
}
#header3-7 H3 {
  font-size: 24px;
}
#header3-8 .mbr-section-title,
#header3-8 .mbr-section-subtitle {
  text-align: center;
}
#header3-8 H3 {
  font-size: 24px;
}
#header3-9 .mbr-section-title,
#header3-9 .mbr-section-subtitle {
  text-align: center;
}
#header3-9 H3 {
  font-size: 24px;
}
#header3-10 .mbr-section-title,
#header3-10 .mbr-section-subtitle {
  text-align: center;
}
#header3-10 H3 {
  font-size: 24px;
}
#msg-box3-0 .mbr-section-title,
#msg-box3-0 p {
  color: #000;
}
#content5-13 .mbr-section-title,
#content5-13 p {
  color: #fff;
}
#social-buttons1-9 .mbr-section-title {
  font-size: 32px;
}
#social-buttons4-0 .mbr-section-title,
#social-buttons4-0 .btn-social {
  color: #fff;
}
#social-buttons4-0 .mbr-section-title {
  font-size: 32px;
}
#form1-0 .form-control-label {
  color: #232323;
}
#form1-0 .mbr-section-title {
  font-size: 32px;
}
#form1-0 SMALL {
  font-size: 14px;
}


#menu-13 .hide-buttons .nav-btn {
  display: none !important;
}
#menu-13 .navbar-caption {
  color: #ffffff;
}
#menu-13 .navbar-toggler {
  color: #000000;
}
#menu-13 .close-icon::before,
#menu-13 .close-icon::after {
  background-color: #000000;
}
#menu-13 .link,
#menu-13 .dropdown-item {
  color: #000000;
  font-family: 'Montserrat', sans-serif;
}
#menu-13 .link {
  font-size: 1rem;
}
#menu-13 .dropdown-item,
#menu-13 .nav-dropdown-sm .link {
  font-size: 1.083rem;
}
#menu-13 .link:hover,
#menu-13 .dropdown-item:hover,
#menu-13 .link:focus,
#menu-13 .dropdown-item:focus {
  color: #c0a375;
}
#menu-13 .link[aria-expanded="true"],
#menu-13 .dropdown-menu {
  background: #000000;
}
#menu-13 .nav-dropdown-sm .link:focus,
#menu-13 .nav-dropdown-sm .link:hover,
#menu-13 .nav-dropdown-sm .dropdown-item:focus,
#menu-13 .nav-dropdown-sm .dropdown-item:hover {
  background: #000000!important;
}
#menu-13 .navbar,
#menu-13 .nav-dropdown-sm,
#menu-13 .nav-dropdown-sm .link[aria-expanded="true"],
#menu-13 .nav-dropdown-sm .dropdown-menu {
  background: #000000;
}
#menu-13 .bg-color.transparent .link {
  color: #000000;
  transition: none;
}
#menu-13 .bg-color.transparent.opened .link {
  transition: color 0.2s ease-in-out;
}
#menu-13 .bg-color.transparent.opened .link:hover,
#menu-13 .bg-color.transparent.opened .link:focus {
  color: #c0a375;
}
#menu-13 .link[aria-expanded="true"],
#menu-13 .dropdown-item[aria-expanded="true"] {
  color: #c0a375!important;
}
#msg-box7-0 .mbr-section-title,
#msg-box7-0 .lead p {
  color: #fff;
}
#msg-box7-0 H3 {
  font-size: 32px;
  text-align: right;
}
#msg-box7-0 P {
  font-size: 12px;
}
#msg-box7-0 B {
  text-align: center;
  font-size: 12px;
}
#msg-box3-0 .mbr-section-title,
#msg-box3-0 p {
  color: #000;
}
#msg-box3-0 .lead P {
  font-family: 'Raleway', sans-serif;
  font-size: 20px;
  text-align: left;
}
#msg-box3-0 .lead BLOCKQUOTE {
  text-align: left;
}
#social-buttons3-0 .mbr-section-title,
#social-buttons3-0 .btn-social {
  color: #fff;
}
#social-buttons3-0 .mbr-section-title {
  font-size: 32px;
}


#msg-box7-0 .mbr-section-title,
#msg-box7-0 .lead p {
  color: #fff;
}
#msg-box7-0 H3 {
  font-size: 24px;
  text-align: right;
}
#msg-box7-0 P {
  font-size: 12px;
}
#msg-box7-0 B {
  text-align: center;
  font-size: 12px;
}
#msg-box3-0 .mbr-section-title,
#msg-box3-0 p {
  color: #000;
}
#msg-box3-0 .lead P {
  font-family: 'Raleway', sans-serif;
  font-size: 20px;
  text-align: left;
}
#msg-box3-0 .lead BLOCKQUOTE {
  text-align: left;
}
#msg-box3-0 .lead UL {
  text-align: right;
}
#msg-box3-0 .lead SPAN {
  text-align: right;
}
#contacts1-0 STRONG {
  color: #ffffff;
}
#contacts1-0 P {
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  color: #efefef;
  text-align: left;
}
#msg-box7-0 .mbr-section-title,
#msg-box7-0 .lead p {
  color: #fff;
}
#msg-box7-0 H3 {
  font-size: 24px;
  text-align: right;
}
#msg-box7-0 P {
  font-size: 12px;
}
#msg-box7-0 B {
  text-align: center;
  font-size: 12px;
}
#features1-0 .striped .mbr-cards-col:nth-child(2n+1) {
  background-color: #7e9b9f;
}
#social-buttons3-0 .mbr-section-title,
#social-buttons3-0 .btn-social {
  color: #fff;
}
#social-buttons3-0 .mbr-section-title {
  font-size: 32px;
}
#msg-box2-0 .mbr-section-title {
  color: #fff;
}
#msg-box2-0 .mbr-section-subtitle {
  color: #a0a0a0;
}


#msg-box7-0 .mbr-section-title,
#msg-box7-0 .lead p {
  color: #fff;
}
#msg-box7-0 H3 {
  font-size: 24px;
  text-align: right;
}
#msg-box7-0 P {
  font-size: 12px;
}
#msg-box7-0 B {
  text-align: center;
  font-size: 12px;
}
#msg-box3-0 .mbr-section-title,
#msg-box3-0 p {
  color: #000;
}
#msg-box3-0 .lead P {
  font-family: 'Raleway', sans-serif;
  font-size: 20px;
  text-align: left;
}
#msg-box3-0 .lead BLOCKQUOTE {
  text-align: left;
}
#msg-box3-0 .lead UL {
  text-align: right;
}
#msg-box3-0 .lead SPAN {
  text-align: right;
}
#contacts1-0 STRONG {
  color: #ffffff;
}
#contacts1-0 P {
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  color: #efefef;
  text-align: left;
}
